<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="">
	<meta name="author" content="extrashady">

	<title>Oijfa SvenApp</title>

	<link rel="icon" href="/favicon.ico" type="image/x-icon">
	<link href="/css/bootstrap.min.css" rel="stylesheet">
	<link href="/css/sven.css" rel="stylesheet">

	<script src="/js/jquery.min.js"></script>
	<script src="/js/bootstrap.min.js"></script>
	<script src="/js/sven.js"></script>
	<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
	<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
	<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->
</head>
<body>
	<nav class="navbar navbar-inverse">
		<div class="container">
			<!-- This should be more correct, but it looks shitty (WIP)
				<div class="navbar-header pull-left">
					<div class="navbar-brand">
						<a class="navbar-brand" href="#"><img class="brand" src="/img/svencoop_resize.png" /></a>
					</div>
				</div>
				<div id="navbar-header" class="navbar-header pull-right navbar-collapse collapse">
					<ul class="nav navbar-nav">
						<li class="active"><a href="/">Home</a></li>
						<li><a href="players">Players</a></li>
						<li><a href="rcon">RCON</a></li>
						<li><a href="rules">Server</a></li>
						<li><a href="maps">Maps</a></li>
					</ul>
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="navbar-header pull-right">
					<ul class="nav navbar-nav">
						<li>
							<button id="autorefresh" type="button" class="btn btn-primary navbar-right" data-toggle="button" aria-pressed="false" autocomplete="off" value="false">
								AutoRefresh off
							</button>
						</li>
					</ul>
				</div>
			-->
			<div class="navbar-header">
				<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-expanded="false" aria-controls="navbar">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
          <!-- <span class="icon-bar"></span> -->
				</button>
				<a class="navbar-brand" href="#"><img class="brand" src="/img/svencoop_resize.png" /></a>
			</div>
			<div class="navbar-header collapse navbar-collapse">
				<ul class="nav navbar-nav">
					<li><a href="/">Home</a></li>
					<li><a href="#players">Players</a></li>
					<li><a href="#rcon">RCON</a></li>
					<li><a href="#rules">Server</a></li>
					<li><a href="#maps">Maps</a></li>
          <!-- <li><a  href="/masterbrowser/list">Master Browser</a></li> -->
				</ul>
				<ul class="nav navbar-right pull-left">
					<li>
						<button id="autorefresh" type="button" class="refresh btn btn-primary" data-toggle="button" aria-pressed="false" autocomplete="off" value="false">
							Refresh (off)
						</button>
					</li>
				</ul>
			</div>
		</div>
	</nav>
	<div id="main_content" class="container">
		<%= yield %>
	</div>
</body>
</html>
